import React, {ReactNode} from 'react';
import {View} from 'react-native';

import {styles} from './styles';

interface Props {
  children: ReactNode;
}

BadgeElement.BadgeContainer = function ({children}: Props) {
  return <View style={styles.badgeContainer}>{children}</View>;
};

export function BadgeElement({children}: Props) {
  return <View style={styles.container}>{children}</View>;
}
